body {background-image:url(../images/background.png); 
	background-attachment: fixed;
	background-color: #ececec;
	background-repeat: repeat-x;
	background-position: left 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}


img, div { 
behavior: url(iepngfix.htc) 
}

.style_menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	letter-spacing: 1px;
	padding-left: 10px;
}
a{
	text-decoration: none;
	color: #CC0000;
}
a:visited{
	color: #CC0000;
}
a:hover {
	color: #990000;
}

a.style_menu{
	text-decoration: none;
	color: #FFFFFF;
}
a.style_menu:active{
	color: #FFFFFF;
}

a.style_menu:visited{
	text-decoration: none;
	color: #FFFFFF;
}
a.style_menu:hover {
	color: #FDFB9F;
	background-image: url(../images/link_bg.gif);
	background-repeat: no-repeat;
	background-position: 98%;
}

a.style_menu_on {
	background-color: #A43546;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	letter-spacing: 1px;
	padding-left: 10px;

}
a.style_menu_on:visited{
	color: #FFFFFF;
}
a.style_menu_on:hover{
	color: #FFFFFF;
}
.border_style {
	border: 1px solid #A4969A;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	letter-spacing: 1px;
	text-align: justify;
}

.white {
color: #FF0000
}

.white_bold {
	color: #FFFFFF;
	font-weight: normal;
}
.Trans80 {
Filter: Alpha(Opacity=80) -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;
}
